﻿@model IEnumerable<proyectonet.Models.Jugadores>

@{
    ViewBag.Title = "Index";
}

<h2>Jugadores</h2>

<p>
    @Html.ActionLink("Crear jugador", "Create")
</p>

@using (Html.BeginForm())
{
    @Html.AntiForgeryToken()
    <div class="row">
        <div class="col-md-3">
            <div class="form-group">
                <label for="filtrouwu">Equipo</label>
                @Html.DropDownList("filtrouwu", null, htmlAttributes: new { @class = "form-control" })
            </div>
        </div>
        <div class="col-md-2">
            <input type="submit" class="btn-primary" style="margin-top:27px; border-radius:40px; height:30px; width:80px" />
        </div>
    </div>
}

<table class="table" style="background-color: lightblue; opacity: 0.9;">
    <tr>
        <th>
            @Html.DisplayNameFor(model => model.nombres)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.apellidos)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.posicion)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.Equipos.nombre)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.Equipos.pais)
        </th>
        <th style="padding: 8px 0px 0px 50px">
            Acciones
        </th>
        <th></th>
    </tr>

    @foreach (var item in Model)
    {
        <tr>
            <td>
                @Html.DisplayFor(modelItem => item.nombres)
            </td>
            <td>
                @Html.DisplayFor(modelItem => item.apellidos)
            </td>
            <td>
                @Html.DisplayFor(modelItem => item.posicion)
            </td>
            <td>
                @Html.DisplayFor(modelItem => item.Equipos.nombre)
            </td>
            <td>
                @Html.DisplayFor(modelItem => item.Equipos.pais)
            </td>
            <td>
                @Html.ActionLink("Editar", "Edit", new { id = item.id }) |
                @Html.ActionLink("Detalles", "Details", new { id = item.id }) |
                @Html.ActionLink("Borrar", "Delete", new { id = item.id })
            </td>
        </tr>
    }

</table>
